// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';

  /**
    * @ngdoc directive
    * @name punchcardApp.directive:day
    * @description
    * # day
   */
  angular.module('punchcardApp').directive('day', function() {
    return {
      template: '<div></div>',
      restrict: 'E',
      link: function(scope, element, attrs) {
        return element.text('this is the day directive');
      }
    };
  });

}).call(this);

//# sourceMappingURL=day.map
